.tab-bar-sub{
    height: 30px;
    position: relative;
    background-color: #f4f5f8;
    text-align: center !important;
}
.subtitle{
    position: relative;
    top: -11px !important;
    font-size: 12PX;
}
ion-icon{
    font-size: 24px;
    color: #000;
    padding-left: 10px;
}
